Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Obchunk.h File Reference

`#include "ace/Malloc.h"`
`#include "ace/Obchunk.inl"`

Include dependency graph for Obchunk.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Obchunk
| Defines the state that represents a "chunk" of memory. Evenything in this class is public because it is designed as an internal structure of Obstack_T and users are not supposed to use this class directly. More...

## Detailed Description

Id
  Obchunk.h,v 4.4 2005/11/22 09:23:55 ossama Exp

Author:
  Doug Schmidt